# Get tickets for activity in order Returns an array of available tickets/vouchers for the specified activity in the order. Use the GET /orders/{orderUuid}/activities/{activityUuid}/tickets/{ticketId} endpoint to download each ticket. Endpoint: GET /orders/{orderUuid}/activities/{activityUuid}/tickets Version: 3.5.0 ## Path parameters: - `orderUuid` (string, required) The order UUID. - `activityUuid` (string, required) The UUID of the activity. ## Header parameters: - `Accept-Language` (string) The value of this parameter might affect the language of the content in the response, provided a translation in the requested language is available. - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Response 200 fields (application/json): - `id` (string, required) The ticket's unique ID encoded in Base64. Example: "AW50cmFuY2UtYXV2aW9ndWlkZXr3NzkwNzQ4MQ==" - `price_feature_code` (string, required) The unique alphanumeric identifier for the feature, aka ticket option. Example: "entrance-audioguide" - `price_feature` (string, required) The price tag feature, aka ticket option, translated based on the Accept-Language header value. Example: "Entrance + audio guide" - `date` (string, required) The reserved date and time. Example: "2021-06-15T16:00:00+0000" ## Response 404 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "9442" - `message` (string, required) A message with a brief explanation of the error. Example: "Voucher not available" ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"